

html{
    background: #f4f4f4;
}

body{
    color: #333;
    font-size: 80%;
    font-family: verdana;
    background: none;
    line-height: 110%;
}

h1{
    font-size: 170%;
}

h2{
    font-size: 130%;
}

h3{
    font-size: 120%;
}

h4{
    font-size: 110%;
}

h5{
    font-size: 100%;
}

h6{
    font-size: 100%;
}

#content p, #content li, #latest li, h5 {
    font-size: 110%;
    line-height: 120%;
}

#content li li, #content #navigation li {
    font-size: 100%;
}

div#content a, .downloads a {
	color: #000;
}

h1, h2, h3, h4, h5, h6{
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

div#globalwrapper{
    width: 1004px;
    margin: 0 auto;
    padding-bottom: 100px;
    overflow: hidden;
    height: 100%;
}

ul.skiplinks{
    position: absolute;
    top: -9999px;
    left: -9999px;
}

div#header{
    background: url("../images/portal/header-bg.png") no-repeat;
    position: absolute;
    top: 0px;
    width: 1004px;
    height: 160px;
}

#logo{
    float: left;
    margin: 22px;
    margin-top: 20px;
}

div.snelmenu {
	height: 26px;
    width: 750px;
}

.homelink {
    float: right;
    margin-top: 12px;
    color: #FFF;
    text-decoration: none;
}

div#snelmenu{
    /*min-height: 37px;*/
	height: 26px;
    float: right;
    overflow: hidden;
	margin-bottom: 11px;
}

div#snelmenu ul{
    margin-right: 10px;
    float: right;
}

div#snelmenu li{
    float: left;
    margin-left: 10px;
    list-style: none;
    border-left: 1px solid #FFF;
    padding-left: 10px;
	margin-top: 12px;
}


div#snelmenu li a{
    text-decoration: none;
    color: #FFF;
}

div#search{
    position: relative:
    top: 0;
    left: 0;
    margin-top: 7px;
    margin-right: 20px;
    float: right;
}

div#search legend,
div#search label {
    position: absolute;
    top: -99999px;
    left: -99999px;
}

div#search input#search_trefwoord{
    width: 150px;
    height: 17px;
    float: left;
    border: 1px solid #FFF;
}

div#search input.searchbox_submit{
    background-color: #696968;
    border: 1px solid #FFF;
    color: #FFF;
    margin-left: -1px;
    height: 21px;
    float: right;
}

div#promo{
    position: absolute;
    top: 0;
    right: 32px;
    margin-top: 65px;
    font-size: 150%;
    color: #696968;
}

ul#portalnavigation{
    float: right;
    position: relative;
    top: 0;
    right: 9px;
    margin-top: 76px;
}

ul#portalnavigation li{
    float: left;
    width: 156px;
    height: 35px;
    margin-left: 1px;
    position: relative;
}

ul#portalnavigation li>a{
    text-decoration: none;
    font-weight: bold;
    display: block;
    text-align: center;
    color: #333;
    padding-top: 10px;
    height: 25px;
}

ul#portalnavigation li.titel_active{
    display: none;
}

ul#portalnavigation li#medium1{
    background-color: #F7941D;
}

ul#portalnavigation li#medium1:hover{
    border-top: 5px solid #F7941D;
    margin-top: -5px;
    background-color: #FDEAD2;
}

ul#portalnavigation li#medium1:hover>a{
    color: #F7941D;
}

ul#portalnavigation li#medium2{
    background-color: #CDC2AF;
}

ul#portalnavigation li#medium2:hover{
    border-top: 5px solid #CDC2AF;
    margin-top: -5px;
    background-color: #F5F3EF;
}

ul#portalnavigation li#medium2:hover a{
    color: #CDC2AF;
}

ul#portalnavigation li#medium3{
    background-color: #BFD330;
}

ul#portalnavigation li#medium3:hover{
    border-top: 5px solid #BFD330;
    margin-top: -5px;
    background-color: #F2F7D6;
}

ul#portalnavigation li#medium3:hover a{
    color: #BFD330;
}

ul#portalnavigation li#medium4{
    background-color: #90CDF1;
}

ul#portalnavigation li#medium4:hover{
    border-top: 5px solid #90CDF1;
    margin-top: -5px;
    background-color: #E9F5FC;
}

ul#portalnavigation li#medium4:hover a{
    color: #90CDF1;
}

ul#portalnavigation li:hover div.portal-text{
    background: url("../images/portal/portal-bg.png") repeat;
    z-index: 100;
    position: absolute;
    top: 35px;
    left: 0;
    min-height: 201px;
    display: block;
    padding: 10px;
}

div.portal-text{
    display: none;
}

div.portal-text a{
    color: #333;
}

div.portal-text a:hover{
    font-weight: bold;
}

div.shade_top{
    background: url("../images/portal/shade-top.png") no-repeat;
    position: relative;
    height: 11px;
    margin-top: 0px;
}

div.shade_top_left{
    background: url("../images/portal/shade-top.png") no-repeat;
    position: relative;
    height: 11px;
    margin-top: 0px;
}

div.shade_top_wide{
    background: url("../images/portal/shade-top.png") no-repeat;
    position: relative;
    height: 11px;
    margin-top: 0px;
}

div#active_medium{
    width: 200px;
    height: 35px;
    position: relative;
    margin-top: 160px;
    left: 9px;
    float: left;
}

div#active_medium span{
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 35px;
    text-align: center;
    font-weight: bold;
}

div.active_medium1{
    background-color: #F7941D;
}

div.active_medium2{
    background-color: #CDC2AF;
}

div.active_medium3{
    background-color: #BFD330;
}

div.active_medium4{
    background-color: #90CDF1;
}

div.active_medium{}

div#kruimelspoor{
    position: relative;
    top: 175px;
    left: 30px;
    width: 765px;
    font-size: 80%;
    overflow: hidden;
    line-height: 120%;
}

div#kruimelspoor a{
    text-decoration: none;
    color: #333;
}

div#kruimelspoor a:hover{
    text-decoration: underline;
}

div#kruimelspoor a.active{
    font-weight: bold;
}

div#content_container{
    position: absolute;
    top: 0;
    margin-top: 189px;
    font-size: 80%;
    min-height: 100%;
    width: 1004px;
    background: url("../images/portal/shade-middle.png") repeat-y;
}

div#content_container_left{
    position: absolute;
    top: 0;
    margin-top: 189px;
    font-size: 80%;
    min-height: 100%;
    width: 1004px;
    background: url("../images/portal/shade-middle.png") repeat-y;
}

div#content_container_wide{
    position: absolute;
    top: 0;
    margin-top: 189px;
    font-size: 80%;
    min-height: 100%;
    width: 1004px;
    background: url("../images/portal/shade-middle.png") repeat-y;
}

div#content{
    padding: 20px 10px 60px;
}

div#content div.intro a{
    color: #000;
    font-weight: normal;
}

div#content div.linked_items ul li a{
	font-weight: normal;
}

div#content div.linked_items ul li a:hover{
	font-weight: bold;
}

div#rs_container{
    width: 518px;
    float: left;
    margin-left: 200px;
    padding: 0 20px;
    overflow: hidden;
    margin-top: 30px;
    height: 100%;
    padding-bottom: 80px;
}

div#content div#rs_container_left{
    width: 744px;
    float: left;
    margin-left: 200px;
    padding: 0 20px;
    overflow: hidden;
    margin-top: 30px;
    height: 100%;
    padding-bottom: 80px;
}

div#content div#rs_container_right{
    width: 719px;
    float: left;
    margin-right: 200px;
    padding: 0 20px;
    overflow: hidden;
    margin-top: 30px;
    height: 100%;
    padding-bottom: 80px;
}

div#content div#rs_container_wide{
    width: 944px;
    float: left;
    padding: 0 20px;
    overflow: hidden;
    margin-top: 30px;
    height: 100%;
    padding-bottom: 80px;
}

div#content_container div.socialmedia{
    width: 76px;
    position: absolute;
    top: 31px;
    right: 245px;
    border: 1px solid #D2D2D2;
    padding: 3px;
}

div#content_container_left div.socialmedia{
    width: 76px;
    position: absolute;
    top: 20px;
    right: 20px;
    border: 1px solid #D2D2D2;
    padding: 3px;
}

div#content_container_right div.socialmedia{
    width: 76px;
    position: absolute;
    top: 20px;
    right: 245px;
    border: 1px solid #D2D2D2;
    padding: 3px;
}

div#content_container_wide div.socialmedia{
    width: 76px;
    position: absolute;
    top: 20px;
    right: 20px;
    border: 1px solid #D2D2D2;
    padding: 3px;
}

div.socialmedia ul{
    float: left;
}

div.socialmedia a{
    display: block;
    float: right;
}

div#latest li{
    background: url("../images/portal/bullet_arrow.png") left no-repeat;
    padding-left: 20px;
    line-height: 175%;
}

div#latest a{
    font-weight: normal;
    color: #333;
}

div#latest a:hover{
    text-decoration: underline;
}

div#latest_more{
    margin-top: 15px;
}

div#latest_more a{
    display: table-cell;
    background-color: #696969;
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
    width: 95px;
    font-size: 85%;
    height: 20px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

div#latest_more a:hover{
    background-color: #E8E6E6;
    color: #333;
}

div#left-menu{
    float: left;
    width: 200px;
    position: absolute;
}

div#navigation li{
    margin-top: 5px;
    overflow: hidden;
}

div#navigation li a{
    display: table-cell;
    width: 169px;
    text-decoration: none;
    color: #000;
    font-size: 120%;
    line-height: 120%;
    padding: 3px 15px;
	font-weight: normal;
}

div#navigation li.hasitems .submenu{
    display: none;
}

div#navigation li.active .submenu{
    display: block;
}


div#navigation ul.submenu li{
    margin-top: 0px;
}

div#linker_menu li{
    display: block;
    background-color: #E8E6E6;
    width: 200px;
    height: 50px;
    margin-top: 10px;
    text-align: center;
    overflow: hidden;
}

div#linker_menu li:first-child{
    margin-top: 0px;
}

div#linker_menu li:hover{
    background-color: #696969;
}

div#linker_menu li:hover a{
    color: #FFF;
}

div#linker_menu li a{
    text-decoration: none;
    display: table-cell;
    width: 200px;
    height: 50px;
    color: #333;
    font-weight: bold;
    vertical-align: middle;
    font-size: 140%;
}

div.right_column{
    overflow: hidden;
    width: 226px;
    position: absolute;
    top: 7px;
    right: 10px;
}

div.module_meteo{
    float:right;
    width: 225px;
    overflow: hidden;
    background-color: #F2F7D6;
}

div.module_meteo h2{
    display: table-cell;
    vertical-align: middle;
    border: none;
    background-color: #D8E680;
    width: 225px;
    height: 30px;
    padding: 0 15px;
    margin: 0;
    font-size: 130%;
    font-style: italic;
    font-weight: bold;
}

div.module_meteo img{
    padding: 15px 5px 0;
    float: right;
    width: 70px;
    height: 60px;
}

div.module_meteo p{
    padding: 0 15px;
    margin: 0;
}

div.module_meteo p.date{
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

div.module_meteo p.temperature{
    margin-bottom: 10px;
}

div.uitgelicht{
    float: right;
    width: 225px;
    margin-top: 24px;
    overflow: hidden;
}

div.uitgelicht h2{
    background-color: #DAD8D8;
    padding: 0 15px;
    display: table-cell;
    vertical-align: middle;
    border: none;
    width: 225px;
    height: 30px;
    margin: 0;
    font-size: 130%;
    font-weight: bold;
}

div.uitgelicht p{
    padding: 0 15px;
}

div#content div.uitgelicht a{
    color: #333;
    font-weight: normal;
}

div.white_bg{
    background-color: #FFF;
    width: 226px;
    height: 24px;
    position: absolute;
    top: 0;
    right: 0;
}

div.uitgelicht2{
    float: right;
    width: 225px;
    overflow: hidden;
    margin-top: 24px;
}

div.uitgelicht2 h2{
    background-color: #C0D731;
    padding: 0 15px;
    display: table-cell;
    vertical-align: middle;
    border: none;
    width: 225px;
    height: 30px;
    margin: 0;
    font-size: 130%;
    font-style: italic;
    font-weight: bold;
}

div.uitgelicht2 p{
    padding: 0 15px;
}

div.uitgelicht2 a{
    color: #333;
    font-weight: bold;
}

div#footer{
    width: 100%;
    position: fixed;
    bottom: 0px;
    font-size: 80%;
}

div#footer img{
	width: 30px;
	height: 30px;
	overflow: hidden;
}
    
div.footer-top{
    width: 100%;
    background-color: #333;
}

div.footer-top-content{
    width: 935px;
    margin: 0 auto;
    color: #FFF;
    font-weight: bold;
    padding: 5px 25px;
    overflow: hidden;
}

div.footer-bottom{
    width: 100%;
    background-color: #696968;
}

div.footer-bottom-content{
    width: 935px;
    margin: 0 auto;
    color: #FFF;
    padding: 5px 25px 8px;
    overflow: hidden;
}

div.footer-bottom-content p{
    float: left;
    margin: 3px 0;
    margin-left: 25px;
}

div.footer-bottom-content p:first-child{
    margin-left: 0px;
}

div.footer-bottom-content a{
    text-decoration: none;
    color: #F4F4F4;
}

div.footer-bottom-content a:hover{
    text-decoration: underline;
}

div#field1, div#field2, div#field3, div#field4, div#field5, div#field6, div#field7, div#field8{
	overflow: hidden;
	height: 11px;
}

/*div.footer-bottom-content div.wysiwyg1*/
div.footer-bottom-content div.footer_col1, div#field1, div#field2{
	width: 130px;
	overflow: hidden;
	float: left;
}

/*div.footer-bottom-content div.wysiwyg2*/
div.footer-bottom-content div.footer_col2, div#field3, div#field4{
	width: 130px;
	overflow: hidden;
	float: left;
}

/*div.footer-bottom-content div.wysiwyg3*/
div.footer-bottom-content div.footer_col3, div#field5, div#field6{
	width: 135px;
	overflow: hidden;
	float: left;
}

/*div.footer-bottom-content div.wysiwyg4*/
div.footer-bottom-content div.footer_col4, div#field7, div#field8{
	width: 175px;
	overflow: hidden;
	float: left;
}

div#field8>p{
	margin: 0;
	margin-right: 3px;
}

div.footer-field{
	margin-top: 3px;
}

div#footer_openingstijden{
	float: left;
}

div#footer_koppel{
    float: right;
    width: 350px;
	height: 28px;
	overflow: hidden;
}

div#footer_koppel ul{
    float: right;
}

div#footer_koppel li{
    float: left;
    margin-left: 5px;
    border-left: 1px solid #F4F4F4;
    padding-left: 5px;
	margin-top: 3px;
}

div#footer_koppel li:first-child{
    padding: 0;
    margin-left: 0;
    border: 0;
}

div#footer_koppel a{
    text-decoration: none;
    color: #F4F4F4;
}

div#footer_koppel a:hover{
    text-decoration: underline;
}

div.footer_fix{
    width: 1004px;
    height: 100px;
    position: absolute;
    bottom: 0;
    padding-bottom: 100px;
    left: 0;
    background: url("../images/portal/shade-middle-green.png") repeat-y;
}




div.categories ul li h2{
    font-size: 100%;
    border: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

div#content div.categories h2 a{
    text-decoration: none;
    color: #000;
    font-weight: normal;
}

div.categories h2 a:hover{
    text-decoration: underline;
}

div.categories ul, div#content div.intro ul{
    list-style: none;
    margin-left: 0px;
}

div.categories li, div#content div.intro li{
    /*background: url("../images/portal/bullet_arrow.png") no-repeat left 1px;
    padding-left: 15px;*/
	margin-left: 15px;
	list-style: disc outside;
}

div#content div.intro li a{
    text-decoration: none;
    font-weight: normal;
}

div#content div.intro li a:hover{
    text-decoration: underline;
}

div#content div.intro li{
    margin-bottom: 1em;
}



div.linked_items ul.bullets{
	margin-left: 0px;
}

div.linked_items ul.bullets li{
	/*background: url("../images/portal/bullet_arrow.png") no-repeat left 4px;
    padding-left: 15px;*/
	margin-left: 15px;
	list-style: disc outside;
}

div.linked_items ul.bullets li a, div.linked_items ul.no_bullets li a, div#content div.categories ul.no_bullets li ul li a{
	color: #333;
	line-height: 120%;
}

ul.list_pager a{
	color: #333;
}

ul.list_pager li span{
	font-weight: bold;
}

div.categories ul.no_bullets>li{
	background: none;
	padding-left: 0px;
}

div.categories ul.bullets li ul{
	margin-top: 5px;
}

div.categories ul.no_bullets li ul{
	padding-left: 15px;
	margin-top: 5px;
}



div.chapter_item div.hoofdstuk_naarboven a{
	color: #333;
	font-weight: bold;
}

ul.chapters li a{
	color: #333;
}

ul.chapters{
	margin-bottom: 20px;
}